body {
    padding-top: 5rem;
}

.starter{
  padding: 3rem 1.5rem;
  text-align: center;
}

/* html { */
/*   position: relative; */
/*   min-height: 100%; */
/* } */

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}


.about, .news, .research{
  padding: 1rem 1.5rem;
  text-align: left;
  margin: 3px;
}


.bg-navbar{
    background-color: #033C5A;
}

/* .navbar-toggler-icon { */
/*     background: black; */
/* } */

/* .navbar-dark .navbar-nav .nav-link { */
/*     color: #AA9868 ; */
/* } */

/* .navbar-dark .navbar-nav .nav-link.active { */
/*     text-shadow: 2px 2px black; */
/* } */

.navbar-brand {
    color: white;
    link: white;
    visited:white;
    hover: #AA9868;
}

.navbar-brand .nav-link a{
    color: white;
    link: white;
    visited:white;
    hover: #AA9868;
}

.img-round{
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 50%;
}

.img-round-border{
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 10%;
}


.footer{
    background-color: #AA9868;
}


.research h3{
    margin-top:0.5em;
}


.bibtexnumber{
    //    display:none;
    padding:0.5em;
}

.bibtexitem{
    padding:0.5em;
    margin:1em;
}

.bibtexyear{
//    padding-top:1em;
}
